.nivoSlider {
position:relative;
width:718px;
height:243px;
margin: 0;
padding: 0;
}

body {
background-color: #FFFFFF !important;
background-image: none;
}

img {
border: 0;
}

.innerWrapper {
border: none;
}

#fullTop .outerWrapper { /* Shadow */
background-color: transparent;
background-image: none;
}

#crumbs { /* Set to 60% due to 4th level nav */
width: 60%;
}

#contentArea hr {
visibility: hidden;
}

#contentArea h4 {
font-weight: 600 !important;
color: #008ac5 !important;
font-size: 130% !important;
}

#contentArea h5 {
color: #a80000 !important;
font-size: 118% !important;
}

#contentArea h6 {
color: #333333 !important;
}

#contentArea .newsitem a {
color: #2f6ca3;
margin: 0;
padding: 0;
}

#contentArea p.newsdate {
margin-top: -15px;
}

html>/**/body #contentArea p.newsdate {
margin-top: -10px;
}

/*=header*/
#header { /* Border */
margin-left: auto;
margin-right: auto;
border: 0;
}

#header fieldset { /* Search Box */
margin: 0 4px 4px 0;
}

#topPadding { /* Wrapper styles */
height: 6px;
width: 956px;
margin: 0;
padding: 0;
background-image: none;
background-repeat: no-repeat;
background-position: center top;
overflow: hidden;
}

#fullTop { /* Wrapper styles */
height: 6px;
width: 100%;
margin: 0;
padding: 0;
overflow: hidden;
}

#header.dark {
height: 135px;
width: 956px;
background-color: #FFFFFF;
border-bottom: 5px solid #cdffca;
overflow: hidden;
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/header.gif);
background-repeat: no-repeat;
background-position: center top;
}

#fullHeader .outerWrapper {
height: 1%;
width: auto;
background-color: transparent;
background-image: none;
}

#fullHeader {
height: 1%;
width: auto;
background-color: transparent;
}

#header h1 a:link, #header h1 a:visited, #header h1 a:active, #header h1 a:hover { /* Override NCL Logo */
color: transparent;
background-image: none !important;
text-decoration: none;
}

#header h2 {
background-position: 0;
}

#header h2 a:link, #header h2 a:visited, #header h2 a:active, #header h2 a:hover { /* Override unit name position */
display: block;
background-x-position: 0;
background-y-position: left;
text-decoration: none;
}

/*
// NAVIGATION TOP MENU BAR
*/
/*=nav*/
#fwnav .outerWrapper {
background-color: transparent;
background-image: none;
}

#mainNav {
width: 956px;
height: 3em;
margin: 0;
padding: 0;
}

#mainNav .outerWrapper {
background-color: transparent;
background-image: none;
}

#mainNav ul {
width: auto;
height: 1%;
margin: 0;
margin: 12px 0 14px 0 !important;
}

html>/**/body #mainNav ul {
padding: 0;
}

#mainNav li a {
font-weight: bold;
text-transform: capitalize !important;
padding: 0 15px 0 15px !important; /* Highlight padding */
}

html>/**/body #mainNav li a {
font-weight: normal;
}

#mainNav li, #mainNav li a:link, #mainNav li a:hover, #mainNav li a:visited, #mainNav li a:active {
border: none;
background-color: transparent;
background-image: none;
color: #00323f;
text-transform: uppercase;
float: left; /* Remove float to centre nav */
font-size: 90%;
margin-left: 0 !important;
margin-right: 0 !important;
display: inline;
}

html>/**/body #mainNav li, 
html>/**/body #mainNav li a:link, 
html>/**/body #mainNav li a:hover, 
html>/**/body #mainNav li a:visited, 
html>/**/body #mainNav li a:active {
font-size: 96%;
}

#mainNav li a:hover { /* Navigation Highlight */
text-decoration: none !important;
background-color: transparent !important;
color: #878787 !important;
}

#mainNav li a.currentSection {
background-color: transparent !important;
color: #0192d2;
}

/*
// CONTENT WRAPPER LAYOUT
*/
/*=content*/
#fwcontent .outerWrapper {
margin: 0;
padding: 0;
background-color: transparent;
background-image: none;
}

#fwcontent {
margin: 0 auto; /* Padding between the navigation and content */
padding: 0;
background-color: transparent;
background-image: none;
}

#contentWrapper {
margin: 0;
padding: 0 0 14px 0;
background-color: transparent;
font-family: arial, helvetica, verdana;
width: 956px;
background-color: transparent;
background-image: none;
overflow: hidden;
}

/*
// CONTENT AREA LAYOUT
*/
#contentArea {
width: 718px;
padding: 0 !important;
margin-left: 0;
margin-right: 17px;
background-image: none;
overflow: hidden;
}

/*=footer*/
#footer {
background-image: none; /* Remove Footer Bkg */
}

#footer_bottom p {
margin: 0 0 10px 0;
padding: 0;
font-weight: 500;
color: #000000;
}

#footer_bottom a:link, #footer_bottom a:visited, #footer_bottom a:active {
text-decoration: underline;
color: #000000;
}

#footer_bottom a:hover {
text-decoration: underline;
color: #666666;
}

ul#footer {
display:none;	
}

#footer_bottom {
font-weight: 800;
font-size:75%;
margin: 0 0 20px 0;
padding: 24px 0 0 0;
border: 0; /* Remove bottom border */
width: 956px;
overflow: hidden;
border-top: 6px solid #cdffcc;
}

#footer_bottom p, #footer_bottom ul, #footer_bottom address {
height: 1%;
}

/*
// SIDEBAR
*/
/* for understanding browsers */
#sidebar {
margin: 0 0 0 13px;
padding: 0;
float:left;
width: 196px; /* Width IE6 */
height: 100%;
min-height: 1em;
overflow: hidden;
}

#sidebar p a {
display: block;
text-decoration: none;
line-height: 140%;
}

#sidebar p a:hover {
text-decoration: underline;
}

#sidebar p span {
line-height: 150%;
color: #666666;
font-size: 72%;
}

#sidebar .navigation { /* Sidebar layout fix */
margin: 0 !important;
padding: 0;
height: 1%;
}

html>/**/body #sidebar .navigation { /* FF layout fix */
padding: 4px 0 0 0 !important;
}

#sidebar h3, #sidebar h3 a, #sidebar h3 strong {
float: left;
height: 1%;
text-align: left;
margin: 0 0 8px 0;
padding: 0;
width: 180px;
font-size: 100%;
font-weight: 500;
color: #000000;
text-decoration:none;
}

#sidebar a {
font-size: 80%;
color: #00323f;
}

#sidebar p {
width: 180px;
padding-bottom: 10px;
}

#sidebar .menu {
font-size:90%;
}

.menu ul {
background-color: transparent;
width: 196px;
height: 1%;
margin: 0 0 30px 0 !important;
padding: 0 !important;
list-style-type: none;
background-image: none;
}

.borderedBox {
width: auto !important;
}

#sidebar .depth2 a, #sidebar .depth3 a, #sidebar .depth4 a { /* Leftcol colour and size */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
text-decoration: none;
}

#sidebar .depth2 a:hover, #sidebar .depth3 a:hover, #sidebar .depth4 a:hover { /* IE6 colour fix */
color: #BA5B0B;
}

#sidebar .depth1 span { /* Hide Depth1 */
display: none;
margin: 0;
padding: 0;
}

#sidebar .depth2 span, #sidebar .depth3 span, #sidebar .depth4 span { /* Show Depth2, Depth3, Depth4 */
display: block;
}

#sidebar .depth1 a:link, #sidebar .depth1 a:visited, #sidebar .depth1 .selected, .depth1 strong {
color: #000000;
font-size: 140%;
height: 1%;
width: auto;
margin: 0;
padding: 0;
text-decoration: none;
}

#sidebar .depth2 strong { /* Strong colour scheme */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
margin: 1px 0 1px 0;
padding: 4px;
background-color: transparent;
background-image: none;
}

#sidebar .depth3 strong { /* Strong colour scheme */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
margin: 1px 0 1px 0;
padding: 0;
background-color: transparent;
background-image: none;
}

#sidebar .depth4 strong { /* Strong colour scheme */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
margin: 1px 0 1px 0;
padding: 0;
background-color: transparent;
background-image: none;
}

#sidebar .depth2 {
display: block !important;
margin: 0 !important;
padding: 0 !important;
}

#sidebar .depth2 a {
padding: 4px !important;
display: block;	
border-bottom: none !important;
text-transform: none !important;
}

#sidebar .depth3 {
background-color: transparent;
display: block !important;
margin: 1px 0 1px 0 !important;
padding: 0 0 0 20px !important;
}

#sidebar .depth3 a {
text-transform: none;
padding: 0 !important;
display: block;	
border-bottom:none !important;
text-transform:none !important;
}

#sidebar .depth2 ul { /* 4th Level Nav */
height: 1%;
width: auto;
margin: 0 0 3px 0 !important;
}

#sidebar .depth4 {
background-color: transparent;
display: block !important;
margin: 1px 0 1px 0 !important;
padding: 0 0 0 16px !important;
}

#sidebar .depth4 a {
text-transform: none;
margin: 0 !important;
display: block;	
border-bottom:none !important;
text-transform:none !important;
}

#sidebar .depth2 span {
padding:  5px 2px 5px 15px !important;
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/bullet_d3.gif) !important;
background-repeat: no-repeat;
background-position: left top;
}

#sidebar .depth3 span {
padding:  5px 2px 5px 15px !important;
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/bullet_d3.gif) !important;
background-repeat: no-repeat;
background-position: left top;
}

#sidebar .depth4 span {
padding:  5px 2px 5px 15px !important;
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/bullet_d4.gif) !important;
background-repeat: no-repeat;
background-position: left top;
}

#sidebar .depth5 {
background-color: transparent;
display: block !important;
margin: 1px 0 1px 0 !important;
padding: 0 0 0 16px !important;
}

#sidebar .depth6 {
background-color: transparent;
display: block !important;
margin: 1px 0 1px 0 !important;
padding: 0 0 0 16px !important;
}

#sidebar .menu ul ul { /* Depth2 top border */
border-top: none;
}

#sidebar .menu ul ul ul { /* Depth3 top border */
border-top: none;
border-bottom: #02983c solid 4px;
margin: 0 !important;
padding: 0 !important;
}

#sidebar .menu ul ul ul ul { /* Depth4 top border */
border-top: none;
border-bottom: none;
}

#sidebar .menu ul ul ul ul ul { /* Depth5 top border */
border-top: none;
border-bottom: none;
}

#sidebar .menu ul ul ul ul ul ul { /* Depth6 top border */
border-top: none;
border-bottom: none;
}

#sidebar .depth2 a:link, #sidebar .depth2 a:visited { /* Link Colour */
color: #00323f !important;
font-size: 116%;
}

#sidebar .depth3 a:link, #sidebar .depth3 a:visited { /* Link Colour */
color: #00323f !important;
font-size: 106%;
}

#sidebar .depth2 .selected, .depth2 strong { /* Link Colour */
color: #00323f !important;
font-size: 116%;
}

#sidebar .depth3 .selected, .depth3 strong { /* Link Colour */
color: #00323f !important;
font-size: 106%;
}

/*
// CONTENT AREA LAYOUT
*/
#contentArea p, 
#contentArea h3, 
#contentArea h4, 
#contentArea h5, 
#contentArea h6, 
#contentArea hr, 
#contentArea li, 
#contentArea fieldset, 
table {
margin-left: 0;
margin-right: 0;
}

/* Form Builder layout fix */
#contentArea #main_body {
margin-left: 12px;
margin-right: 18px;
}

#contentArea #main_body h3 {
margin-left: 0;
}

caption {
color: black !important;
text-align: center;
}

#contentArea .staffProfileTable {
background-color: #F4F4F4;
width: 700px;
}

#contentArea .staffProfileTable caption {
height: 1%;
margin: 12px 12px 12px 12px;
background-color: transparent;
color: black !important;
border-bottom: 1px solid #492376;
}

#contentArea h3 {
color: #004254;
margin-top: 12px;
padding-top: 3px;
padding-bottom: 6px;
font-size: 180%;
line-height: 115%;
font-weight: normal;
border: 0;
}

html>/**/body #contentArea h3 {
padding-bottom: 2px;
}

/*
// CONTENT STYLES
*/
#contentWrapper p {
color: #000000;	
}

/* =h4 */
h4 {
padding: 0;
margin-top: 20px;
margin-bottom: 5px;
font-size: 95%;
}

#contentArea a, .sidebarText a {
color: #2F6CA3;
}

#contentArea a:hover, .sidebarText a:hover {
color:#993333;
}

.newsitem a {
text-decoration:none;
color:black;
}

#fb { /* Footer Bkg Override */
width: 956px;
background-color: transparent;
background-image: none;
}

#footerPadding {
height: 0 !important;
}

/* Content img */
#contentArea img {
border: 0 !important;
float: right;
margin:  8px 0px 8px 8px;
}

/* Content Tables */
#contentArea .tableData p, #contentArea .tableData {
margin: 0;
padding: 0 0 0.5em 0;
}

#contentArea .tableHeader, #contentArea .tableHeader strong, #contentArea .tableHeader p {
margin: 0;
padding: 0;
color: #FFFFFF;
}

#contentArea .tableShade {
background-color: #EFEFEF;
}

#contentArea table.tableData { /* For table data only */
margin: 0 auto;
padding: 0;
height: 1%;
width: 90%;
border: 1px solid #666666;
}

#contentArea .tableData tr, #contentArea .tableData td {
border: 1px solid #666666;
}

/* QuoteBox */
#contentArea .quoteBox {
float: right;
height: 1%;
width: 192px;
margin: 0 0 8px 8px;
padding: 4px;
background-color: #EFEFEF;
border: 1px solid #dcdcdc;
background-image: none;
background-repeat: no-repeat;
background-position: bottom left;
}

/* Custom Styles */
#contentArea blockquote {
height: 1%;
margin: 3px 30px 3px 0;
padding: 10px 3px 10px 20px;
float: none;
clear: both;
background-color: #EFEFEF;
border: 1px solid #dcdcdc;
background-image: none;
}

html>/**/body #contentArea blockquote {
padding: 1px 3px 1px 20px;
}

#contentArea th {
color: #FFFFFF;
background-color: #01A0E4;
}

#contentArea .oddrow {
background-color: #EFEFEF;
}

#contentArea table {
border: 1px solid #dcdcdc;
background-color: #FFFFFF;
}

#contentArea .staffProfileTable { /* Staff table border fix */
border: 0;
}

#contentArea .staffProfileTable td { /* Staff table bottom border fix */
border-bottom:1px solid #C6D3E7;
}

#contentArea img.staffProfile {
clear: right;
float: right;
margin-top: 8px;
border: 0;
}

#contentArea .staffProfileTable td { /* Long title issue fix */
width: 50% !important;
padding: 5px !important;
}

#contentArea .vcard img {
margin-top: 8px;
}

#header h1 a:link, #header h1 a:visited, #header h1 a:active, #header h1 a:hover {
width: 200px;
height: 75px;
}

#header h2 a:link, #header h2 a:visited, #header h2 a:active, #header h2 a:hover {
margin-left: 6px;
width: 640px;
height: 94px;
}

/* News Buttons */
#sidebar .newsButtons, #contentArea .newsButtons {
padding: 0 10px 0 0;
}

.outerWrapper { /*Global Fix*/
padding-left: 10px !important;
padding-right: 10px !important;
margin-left: auto !important;
margin-right: auto !important;
width: 956px !important;
}

#bannerFlash {
height: 1%;
width: 718px;
margin: 0;
padding: 0;
overflow: hidden;
}

#bannerFlash img {
margin: 0;
padding: 0;
}

/*Global subnav div*/ 
#sidebar p, #sidebar .depth2 {
border-bottom: #492376 dotted 1px;
}

#sidebar .menu ul ul {
border-top: #492376 dotted 1px;
}

/* Student Profiles */
#contentArea .studentProfiles {
border: 0 !important;
}

#contentArea .studentProfiles td {
margin: 0;
padding: 8px;
background-color: #FFFFFF;
border: solid 8px #FFFFFF;
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/profiles.jpg);
background-repeat: repeat-x;
}

#contentArea .studentProfiles img {
margin: 16px 0 5px 5px !important;
}

#contentArea table.studentProfiles {
margin: 0 auto 0 auto !important;
}

/*RSS Layout Fix*/ 
#sidebar .rssLink img, #contentArea .rssLink img {
float: left;
margin: 0 4px 0 0 !important; /*Adjust spacing*/
}

#sidebar .writeLink img, #contentArea .writeLink img {
float: left;
margin: 0 !important;
}

/* Navigation Divider Override */
#mainNav li {
padding-right: 2px;
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/nav_div.gif);
background-repeat: no-repeat;
background-position: right center;
}

#mainNav li.elllpartners {
background-image: none;
}

/* Sidebar Buttons */
#sidebar .ie_padding {/* IE position fix */
width: 195px;
height: 10px;
}

html>/**/body #sidebar .ie_padding {
height: 16px;
}

#sidebar #sidebarButtons {
float: left;
clear: right;
margin: 0;
width: 193px;
position: relative; /* IE border-radius fix */
z-index: inherit; /* IE border-radius fix */
zoom: 1; /* For IE6 */
top: 0;
left: 13px;
position: absolute;
}

#sidebar .cssButton {
width: 193px;
padding: 0;
text-align: left;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
behavior: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/border-radius.htc); /* IE8 and below */
background-color: #FFFFFF;
}

#sidebar .cssButtonC1 a, #sidebar .cssButtonC2 a, #sidebar .cssButtonC3 a {
padding: 8px 0 8px 3px;
font-size: 13px;
font-weight: 200;
display: block;
text-decoration: none;
}

#sidebar .cssButtonC1 a:hover, #sidebar .cssButtonC2 a:hover, #sidebar .cssButtonC3 a:hover {
color: #333333;
}

.cssButtonC1 {
border: 1px solid #035927;
}

#sidebar .cssButtonC1 a {
color: #00461d;
}

.cssButtonC2 {
border: 1px solid #04993d;
}

#sidebar .cssButtonC2 a {
color: #00732c;
}

.cssButtonC3 {
border: 1px solid #71c52b;
}

#sidebar .cssButtonC3 a {
color: #439400;
}

/* Sidebar News */
#sidebar #sidebarBkg, #sidebar .sidebarTop, #sidebar .sidebarBottom {
margin: 0 !important;
padding: 0 !important;
/*width: 195px;
*/height: 1%;
overflow: hidden;
}

#sidebar #sidebarBkg {
  border: 1px solid #999;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#sidebar .sidebarTop {
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/news_top_br.gif);
background-position: top;
background-repeat: no-repeat;
}

#sidebar .sidebarBottom {
background-image: url(http://www.ncl.ac.uk/skins/elll-2010/graphics/news_bottom_br.gif);
background-position: bottom;
background-repeat: no-repeat;
}

#sidebar .sidebarPadding {
width: 180px;
height: 1%;
margin: 6px 0 4px 8px !important;
padding: 0;
overflow: hidden;
}

#container {
  
}

#mainlinks {
  width: 420px;
  display: block;
  float: left;
}

#mainlinks ul {
  padding: 0 !important;
}


#content {
  width: 265px;
  padding: 10px;
  display: block;
  float: right;
  border: 1px solid #999;
  -moz-border-radius: 10px;
  border-radius: 10px;
}


#content h4 {
  margin-top:-5px;
  color: #000 !important;
}
.redlinks {
  display: block;
  width: 130px;
  float: left;
  margin: 5px !important;
  height: 80px;
  padding-top: 50px;
  background-color: #9a3334;
  text-align: center;

}
#mainlinks a:link,
#mainlinks a:hover,
#mainlinks a:visited
{
  color: #FFF;
  font-size: 1.5em;
  text-decoration: none !important;
}
#tickerTape {
height: auto;
padding: 5px 0 0 10px;
border: 1px solid #999;
-moz-border-radius: 10px;
border-radius: 10px;
}
#tickerTape li {
  list-style-type: none; 
}